Multiple Web Wiz Products Remote Information Disclosure Vulnerability

Bugtraq ID: 27419
Class: Input Validation Error
CVE: CVE-2008-0479
Remote: Yes
Local: No
Published: Jan 23 2008 12:00AM
Updated: Jul 05 2016 10:00PM
Credit: The AmnPardaz Security Research Team is credited with the discovery of this vulnerability.
Vulnerable: Web Wiz Rich Text Editor 4.0
Web Wiz NewPad 1.02
Web Wiz Forums 9.07
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus